Create contractAsk AIpost https://token-api-sandbox.venly.io/api/v3/erc20/contracts/deploymentsThis endpoint is used to create an ERC20 contract.Body ParamschainstringenumrequiredThe blockchain of the token contract.MATICETHEREUMAVACARBITRUMBSCAllowed:MATICETHEREUMAVACARBITRUMBSCnamestringrequiredThe name of the token contract.symbolstringThe symbol for your token contract. (generated based on name if empty)maxSupplyintegerThe maximum amount of tokens allowed to be minted.burnablebooleanIndication wether the tokens will be burnable or not. Burning tokens is the act of sending tokens to a wallet that cannot be accessedtruefalseownerstringThe wallet address who will be the owner of this token contract. The owner will have admin rights on the token contract.companyIdstringYou can optionally provide the companyId to specify for which company the contract should be created.Responses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago